function measErrCov = sodaCalcMeasErrCov(sodaPar,perturbedObs,iIter)

nStatesKF = sodaPar.nStatesKF;
nMembers = sodaPar.nEnsembleMembers;

M(1:nMembers,1:nStatesKF) = shiftdim(perturbedObs(iIter+1,1:nStatesKF,1:nMembers),1)';

measErrCov = cov(M);